Subject: Re: So now you're a BigShot now? (clarification re. "MinGW Glib")
From: Soren A <[email-masked]>
To: [email-masked]
Date: Sun, 29 Sep 2002 18:12:25 +0000 (UTC)

Corinna Vinschen <[email-masked]> wrote in 
news:[email-masked]:

> On Sat, Sep 28, 2002 at 11:23:21PM +0000, Soren A wrote:
>> [Boringly long mail]
> 
> *Yawn*, hmm?  Oh, I'm sorry.  I didn't listen.  Did you say something?

Well, it got you to yawn, signalling that you are still alive (for which
I am glad) and therefore I can ask you: are you still maintaining
Autotools for Cygwin (the package)? 

   Soren A

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/